## globus-common 15.26

=== debian/changelog ===
globus-common (15.26-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version
  * Drop Replaces/Conflicts for RLS client and server packages

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 01 Oct 2015 18:31:42 +0200

globus-common (15.26-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 21:35:33 +0100

globus-common (15.26-2) unstable; urgency=medium

  * Add missing Replaces/Breaks (Closes: #768219)
  * Properly handle symlink-to-dir conversion in doc package (Closes: #768262)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 06 Nov 2014 09:29:15 +0100

globus-common (15.26-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-common-doxygen.patch and globus-common-pkgconfig.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 13:49:44 +0100

globus-common (15.25-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 22 Sep 2014 18:20:46 +0200
