=== debian/control ===
Source: globus-common
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libltdl-dev, doxygen, graphviz
Standards-Version: 3.9.6
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-common
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-common
Homepage: http://www.globus.org/

Package: libglobus-common0
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libglobus-libtool (<< 2), libglobus-openssl (<< 6), libglobus-libxml2 (<< 2), globus-common-progs (<< 14)
Conflicts: libglobus-libtool (<< 2), libglobus-openssl (<< 6), libglobus-libxml2 (<< 2)
Breaks: globus-common-progs (<< 14)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: Globus Toolkit - Common Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-common0 package contains:
 Common Library

Package: globus-common-progs
Section: net
Architecture: any
Multi-Arch: foreign
Replaces: globus-openssl-progs (<< 6), grid-packaging-tools (<< 3.4)
Conflicts: globus-openssl-progs (<< 6)
Breaks: grid-packaging-tools (<< 3.4)
Depends: libglobus-common0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Common Library Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-common-progs package contains:
 Common Library Programs

Package: libglobus-common-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces: libglobus-libtool-dev (<< 2), libglobus-openssl-dev (<< 6), libglobus-libxml2-dev (<< 2), globus-core (<< 9), grid-packaging-tools (<< 3.7)
Conflicts: libglobus-libtool-dev (<< 2), libglobus-openssl-dev (<< 6), libglobus-libxml2-dev (<< 2), globus-core (<< 9), grid-packaging-tools (<< 3.7)
Depends: libglobus-common0 (= ${binary:Version}), ${misc:Depends}, ${perl:Depends}, libltdl-dev
Recommends: libglobus-common-doc (= ${source:Version})
Description: Globus Toolkit - Common Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-common-dev package contains:
 Common Library Development Files

Package: libglobus-common-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Replaces: libglobus-rsl-doc (<< 10)
Breaks: libglobus-rsl-doc (<< 10)
Depends: ${misc:Depends}
Description: Globus Toolkit - Common Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-common-doc package contains:
 Common Library Documentation Files

Package: libglobus-common-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Replaces: globus-common-dbg (<< 14.10)
Breaks: globus-common-dbg (<< 14.10)
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-common0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Common Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-common-dbg package contains:
 Common Library Debug Symbols

Package: globus-common-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: foreign
Depends: globus-common-progs (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Common Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-common-dbg package contains:
 Common Library Debug Symbols
