## globus-common 15.29

=== debian/changelog ===
globus-common (15.29-2) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630036, #630048)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 18:19:35 +0200

globus-common (15.29-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-common-disable-network-tests.patch
    Use NO_EXTERNAL_NET environment variable implemented upstream instead

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Apr 2015 14:01:07 +0200

globus-common (15.27-1) unstable; urgency=medium

  * GT6 update (globus_list_from_string)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 19 Feb 2015 09:50:38 +0100
