## globus-common 15.30

=== debian/changelog ===
globus-common (15.30-1) unstable; urgency=medium

  * GT6 update (make globus-version executable during build time)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 20 Jun 2015 20:07:40 +0200
