=== debian/rules ===
--- 
+++ 
@@ -60,7 +60,7 @@
 	dh_testdir
 
 	$(MAKE)
-	$(MAKE) check VERBOSE=1
+	$(MAKE) check VERBOSE=1 NO_EXTERNAL_NET=1
 
 	touch $@
