## globus-common 16.0

=== debian/changelog ===
globus-common (16.0-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 11:12:28 +0100

globus-common (16.0-1) unstable; urgency=medium

  * GT6 update (add globus_extension_get_module_version)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Oct 2015 11:01:16 +0100
