=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-common
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-common
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-common0
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces: libglobus-libtool (<< 2), libglobus-openssl (<< 6), libglobus-libxml2 (<< 2), globus-common-progs (<< 14)
-Conflicts: libglobus-libtool (<< 2), libglobus-openssl (<< 6), libglobus-libxml2 (<< 2)
+Replaces: libglobus-libtool (<< 2), libglobus-openssl (<< 6), libglobus-libxml2 (<< 2), libglobus-rls-client5 (<< 6), globus-rls-client-progs (<< 6), globus-rls-server (<< 5), globus-common-progs (<< 14)
+Conflicts: libglobus-libtool (<< 2), libglobus-openssl (<< 6), libglobus-libxml2 (<< 2), libglobus-rls-client5 (<< 6), globus-rls-client-progs (<< 6), globus-rls-server (<< 5)
 Breaks: globus-common-progs (<< 14)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
@@ -49,8 +49,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Replaces: libglobus-libtool-dev (<< 2), libglobus-openssl-dev (<< 6), libglobus-libxml2-dev (<< 2), globus-core (<< 9), grid-packaging-tools (<< 3.7)
-Conflicts: libglobus-libtool-dev (<< 2), libglobus-openssl-dev (<< 6), libglobus-libxml2-dev (<< 2), globus-core (<< 9), grid-packaging-tools (<< 3.7)
+Replaces: libglobus-libtool-dev (<< 2), libglobus-openssl-dev (<< 6), libglobus-libxml2-dev (<< 2), libglobus-rls-client-dev (<< 6), libglobus-rls-client-doc (<< 6), globus-core (<< 9), grid-packaging-tools (<< 3.7)
+Conflicts: libglobus-libtool-dev (<< 2), libglobus-openssl-dev (<< 6), libglobus-libxml2-dev (<< 2), libglobus-rls-client-dev (<< 6), libglobus-rls-client-doc (<< 6), globus-core (<< 9), grid-packaging-tools (<< 3.7)
 Depends: libglobus-common0 (= ${binary:Version}), ${misc:Depends}, ${perl:Depends}, libltdl-dev
 Recommends: libglobus-common-doc (= ${source:Version})
 Description: Globus Toolkit - Common Library Development Files
@@ -69,6 +69,7 @@
 Multi-Arch: foreign
 Replaces: libglobus-rsl-doc (<< 10)
 Breaks: libglobus-rsl-doc (<< 10)
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - Common Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
