## globus-common 16.2

=== debian/changelog ===
globus-common (16.2-1) unstable; urgency=medium

  * GT6 update: Fix missing doxygen comment header

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 15 Mar 2016 13:43:19 +0100
