## globus-common 16.4

=== debian/changelog ===
globus-common (16.4-1) unstable; urgency=medium

  * GT6 update: Spelling

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 15:19:43 +0200
