## globus-common 16.7

=== debian/changelog ===
globus-common (16.7-1) unstable; urgency=medium

  * GT6 update: Updates for running thread tests without installing
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 07:49:16 +0200
