=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-common
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libltdl-dev, doxygen, graphviz
 Standards-Version: 3.9.8
 Section: net
