## globus-common 16.8

=== debian/changelog ===
globus-common (16.8-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Nov 2016 18:47:32 +0100
