## globus-common 16.9

=== debian/changelog ===
globus-common (16.9-1) unstable; urgency=medium

  * GT6 update: Fix crash in globus_eval_path

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 13:54:00 +0100
