=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-common
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libltdl-dev, doxygen, graphviz
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libltdl-dev, doxygen, graphviz
 Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-common
