=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	GLOBUS_VERSION=6.0 ./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
