## globus-common 17.1

=== debian/changelog ===
globus-common (17.1-3) unstable; urgency=medium

  * Adapt to perl 5.26 syntax (Closes: #870345)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Aug 2017 16:18:51 +0200

globus-common (17.1-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck (Closes: #864554)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:28 +0200

globus-common (17.1-1) unstable; urgency=medium

  * GT6 update: Add additional error handling api

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 17 Mar 2017 15:44:28 +0100
