=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libltdl-dev, doxygen, graphviz
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-common
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-common
@@ -80,38 +80,3 @@
  .
  The libglobus-common-doc package contains:
  Common Library Documentation Files
-
-Package: libglobus-common-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Replaces: globus-common-dbg (<< 14.10)
-Breaks: globus-common-dbg (<< 14.10)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-common0 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Common Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-common-dbg package contains:
- Common Library Debug Symbols
-
-Package: globus-common-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: foreign
-Depends: globus-common-progs (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Common Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The globus-common-dbg package contains:
- Common Library Debug Symbols
