## globus-common 17.2

=== debian/changelog ===
globus-common (17.2-1) unstable; urgency=medium

  * GT6 update: Fix regex for perl 5.26 compatibility
  * Drop patch globus-common-perl-5.26.patch (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 22 Oct 2017 18:24:19 +0200
