## globus-common 17.4

=== debian/changelog ===
globus-common (17.4-1) unstable; urgency=medium

  * GT6 update
    - Use win compatible unsetenv (17.3)
    - win fix32 (17.4)
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Apr 2018 15:32:11 +0200
