=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libltdl-dev, doxygen, graphviz
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Section: net
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-common
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-common
+Vcs-Browser: https://salsa.debian.org/ellert/globus-common
+Vcs-Git: https://salsa.debian.org/ellert/globus-common.git
 Homepage: http://toolkit.globus.org/
 
 Package: libglobus-common0
