=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
+_includedir = $(_prefix)/include
 _libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
@@ -31,12 +32,11 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	GLOBUS_VERSION=6.0 \
+	GLOBUS_VERSION=6.2 \
 	dh_auto_configure -- \
 	   --disable-static \
-	   --sharedstatedir=/var/lib \
-	   --includedir='$${prefix}/include/globus' \
-	   --libexecdir='$${datadir}/globus' \
+	   --includedir=$(_includedir)/globus \
+	   --libexecdir=$(_datadir)/globus \
 	   --docdir=$(_docdir) \
 	   --with-perlmoduledir=$(perl_vendorlib) \
 	   --with-backward-compatibility-hack
@@ -122,7 +122,6 @@
 	dh_install -i
 	dh_missing -i --fail-missing
 	dh_installman -i
-	dh_lintian -i
 	dh_link -i
 	dh_compress -i
 	dh_fixperms -i
