## globus-common 18.2

=== debian/changelog ===
globus-common (18.2-1) unstable; urgency=medium

  * Doxygen fixes (18.1)
  * Fix FTBR (failed to build reproducibly) (18.2)
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:47 +0100
