## globus-common 18.5

=== debian/changelog ===
globus-common (18.5-1) unstable; urgency=medium

  * Clean up old GPT reference (18.3)
  * Make symbol versioning work with link time optimization (LTO) (18.4)
  * Remove unused perlmoduledir reference (18.5)
  * Obsolete globus-usage packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 11:20:58 +0200

globus-common (18.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:28 +0200
