=== debian/control ===
Source: globus-common
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libltdl-dev,
 doxygen
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-common
Vcs-Git: https://salsa.debian.org/ellert/globus-common.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-common0
Section: libs
Architecture: any
Multi-Arch: same
Replaces:
 libglobus-libtool (<< 2),
 libglobus-openssl (<< 6),
 libglobus-libxml2 (<< 2),
 libglobus-rls-client5 (<< 6),
 libglobus-rls-client-doc (<< 6),
 globus-rls-client-progs (<< 6),
 globus-rls-server (<< 5),
 libglobus-usage0 (<< 6),
 globus-common-progs (<< 14)
Conflicts:
 libglobus-libtool (<< 2),
 libglobus-openssl (<< 6),
 libglobus-libxml2 (<< 2),
 libglobus-rls-client5 (<< 6),
 libglobus-rls-client-doc (<< 6),
 globus-rls-client-progs (<< 6),
 globus-rls-server (<< 5),
 libglobus-usage0 (<< 6)
Breaks:
 globus-common-progs (<< 14)
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Grid Community Toolkit - Common Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-common0 package contains:
 Common Library

Package: globus-common-progs
Section: net
Architecture: any
Multi-Arch: foreign
Replaces:
 grid-packaging-tools (<< 3.4)
Breaks:
 grid-packaging-tools (<< 3.4)
Depends:
 libglobus-common0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Common Library Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-common-progs package contains:
 Common Library Programs

Package: libglobus-common-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Replaces:
 libglobus-libtool-dev (<< 2),
 libglobus-openssl-dev (<< 6),
 libglobus-libxml2-dev (<< 2),
 libglobus-rls-client-dev (<< 6),
 libglobus-usage-dev (<< 6),
 globus-core (<< 9),
 grid-packaging-tools (<< 3.7)
Conflicts:
 libglobus-libtool-dev (<< 2),
 libglobus-openssl-dev (<< 6),
 libglobus-libxml2-dev (<< 2),
 libglobus-rls-client-dev (<< 6),
 libglobus-usage-dev (<< 6),
 globus-core (<< 9),
 grid-packaging-tools (<< 3.7)
Depends:
 libglobus-common0 (= ${binary:Version}),
 ${misc:Depends},
 ${perl:Depends},
 libltdl-dev
Suggests:
 libglobus-common-doc (= ${source:Version})
Description: Grid Community Toolkit - Common Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-common-dev package contains:
 Common Library Development Files

Package: libglobus-common-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Replaces:
 libglobus-rsl-doc (<< 10)
Breaks:
 libglobus-rsl-doc (<< 10)
Pre-Depends:
 dpkg (>= 1.17.5)
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Common Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-common-doc package contains:
 Common Library Documentation Files
