=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-common

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/lib$(name)-dev

perl_vendorlib = $(shell eval "`perl -V:installvendorlib`"; echo $$installvendorlib)

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
	GLOBUS_VERSION=6.2 \
	SH=/bin/sh \
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir) \
	   --with-perlmoduledir=$(perl_vendorlib) \
	   --with-backward-compatibility-hack

override_dh_auto_test:
	dh_auto_test -- VERBOSE=1 NO_EXTERNAL_NET=1

override_dh_auto_install:
	dh_auto_install

	# Remove libtool archives (.la files)
	rm $(INSTALLDIR)/usr/lib/*/*.la

	# Remove environment scripts
	rm $(INSTALLDIR)/usr/share/globus-user-env.csh
	rm $(INSTALLDIR)/usr/share/globus-user-env.sh

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

override_dh_missing:
	dh_missing --fail-missing

override_dh_strip:
	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 17.1-2~), $(name)-dbg (<< 17.1-2~)'
