## globus-common 18.9

=== debian/changelog ===
globus-common (18.9-1) unstable; urgency=medium

  * For pure IP addresses globus-domainname should be empty (18.6)
  * Minor fixes to makefiles (18.7)
  * Remove unused doxygen filter (18.8)
  * Check for LTO use in CFLAGS instead of LDFLAGS (18.9)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 13 Dec 2020 22:57:48 +0100
