=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libltdl-dev,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-common
 Vcs-Git: https://salsa.debian.org/ellert/globus-common.git
@@ -17,26 +17,9 @@
 Architecture: any
 Multi-Arch: same
 Replaces:
- libglobus-libtool (<< 2),
- libglobus-openssl (<< 6),
- libglobus-libxml2 (<< 2),
- libglobus-rls-client5 (<< 6),
- libglobus-rls-client-doc (<< 6),
- globus-rls-client-progs (<< 6),
- globus-rls-server (<< 5),
  libglobus-usage0 (<< 6),
- globus-common-progs (<< 14)
 Conflicts:
- libglobus-libtool (<< 2),
- libglobus-openssl (<< 6),
- libglobus-libxml2 (<< 2),
- libglobus-rls-client5 (<< 6),
- libglobus-rls-client-doc (<< 6),
- globus-rls-client-progs (<< 6),
- globus-rls-server (<< 5),
  libglobus-usage0 (<< 6)
-Breaks:
- globus-common-progs (<< 14)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -57,10 +40,6 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Replaces:
- grid-packaging-tools (<< 3.4)
-Breaks:
- grid-packaging-tools (<< 3.4)
 Depends:
  libglobus-common0 (= ${binary:Version}),
  ${shlibs:Depends},
@@ -80,21 +59,11 @@
 Architecture: any
 Multi-Arch: same
 Replaces:
- libglobus-libtool-dev (<< 2),
- libglobus-openssl-dev (<< 6),
- libglobus-libxml2-dev (<< 2),
- libglobus-rls-client-dev (<< 6),
  libglobus-usage-dev (<< 6),
- globus-core (<< 9),
- grid-packaging-tools (<< 3.7)
+ globus-core (<< 10),
 Conflicts:
- libglobus-libtool-dev (<< 2),
- libglobus-openssl-dev (<< 6),
- libglobus-libxml2-dev (<< 2),
- libglobus-rls-client-dev (<< 6),
  libglobus-usage-dev (<< 6),
- globus-core (<< 9),
- grid-packaging-tools (<< 3.7)
+ globus-core (<< 10),
 Depends:
  libglobus-common0 (= ${binary:Version}),
  ${misc:Depends},
@@ -116,12 +85,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Replaces:
- libglobus-rsl-doc (<< 10)
-Breaks:
- libglobus-rsl-doc (<< 10)
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Common Library Documentation Files
