=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 name = globus-common
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -16,7 +18,6 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
 	GLOBUS_VERSION=6.2 \
 	SH=/bin/sh \
 	dh_auto_configure -- \
@@ -28,7 +29,7 @@
 	   --with-backward-compatibility-hack
 
 override_dh_auto_test:
-	dh_auto_test -- VERBOSE=1 NO_EXTERNAL_NET=1
+	dh_auto_test -- NO_EXTERNAL_NET=1
 
 override_dh_auto_install:
 	dh_auto_install
@@ -43,8 +44,5 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 17.1-2~), $(name)-dbg (<< 17.1-2~)'
