## globus-common 18.11

=== debian/changelog ===
globus-common (18.11-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:25 +0200

globus-common (18.10-1) unstable; urgency=medium

  * Doxygen fix

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 15:29:55 +0200
