## globus-common 18.13

=== debian/changelog ===
globus-common (18.13-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 20:58:40 +0200

globus-common (18.13-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:11 +0200

globus-common (18.11-2) unstable; urgency=medium

  * Fix some compiler and doxygen warnings
  * Simplify code

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 11:44:19 +0200
