=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Build-Depends:
  debhelper (>= 13),
  pkg-config,
- libltdl-dev,
+ libltdl-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-common
 Vcs-Git: https://salsa.debian.org/ellert/globus-common.git
