## globus-common 18.14

=== debian/changelog ===
globus-common (18.14-3) unstable; urgency=medium

  * Compatibility with autoconf 2.72 (Closes: #1086241)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 30 Oct 2024 12:11:47 +0100

globus-common (18.14-2) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:49 +0100

globus-common (18.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062141

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:18:10 +0000

globus-common (18.14-1) unstable; urgency=medium

  * New GCT release v6.2.20240202
  * Remove old Replaces/Conflicts

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 11:13:35 +0100
