=== debian/control ===
--- 
+++ 
@@ -2,25 +2,25 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libltdl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-common
 Vcs-Git: https://salsa.debian.org/ellert/globus-common.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-common0
+Package: libglobus-common0t64
+Provides: ${t64:Provides}
+Replaces: libglobus-common0
+Breaks: libglobus-common0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
- libglobus-usage0 (<< 6),
-Conflicts:
- libglobus-usage0 (<< 6)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -34,15 +34,14 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-common0 package contains:
+ The libglobus-common0t64 package contains:
  Common Library
 
 Package: globus-common-progs
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
- libglobus-common0 (= ${binary:Version}),
+ libglobus-common0t64 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: Grid Community Toolkit - Common Library Programs
@@ -59,14 +58,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Replaces:
- libglobus-usage-dev (<< 6),
- globus-core (<< 10),
-Conflicts:
- libglobus-usage-dev (<< 6),
- globus-core (<< 10),
 Depends:
- libglobus-common0 (= ${binary:Version}),
+ libglobus-common0t64 (= ${binary:Version}),
  ${misc:Depends},
  ${perl:Depends},
  libltdl-dev
