=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 name = globus-common
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 INSTALLDIR = debian/tmp
 
@@ -13,9 +14,6 @@
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	GLOBUS_VERSION=6.2 \
@@ -43,6 +41,3 @@
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 17.1-2~), $(name)-dbg (<< 17.1-2~)'
