## globus-common 18.15

=== debian/changelog ===
globus-common (18.15-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 14 Dec 2025 18:54:49 +0100
