=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libltdl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-common
 Vcs-Git: https://salsa.debian.org/ellert/globus-common.git
